{% load seawatch_registration_tags %}
<div class="field{% if cls %} {{ cls }}{% endif %}{% if field.errors %} errors{% endif %}{% if field.field.required %} required{% endif %}"
     {% if field_styles %}style="{{ field_styles }}"{% endif %}>
  {{ field.label_tag }}
  {% if field.help_text %}<small>{{ field.help_text|safe }}</small>{% endif %}
  {{ field }}
  {{ field.errors }}
</div>
